<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":TDD-quiz-task10:test" external.linked.project.path="$MODULE_DIR$/../../../../../TDD/quiz/task10" external.root.project.path="$MODULE_DIR$/../../../../.." external.system.id="GRADLE" external.system.module.group="SDA_TestAutomation_EN" external.system.module.type="sourceSet" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager">
    <output-test url="file://$MODULE_DIR$/../../../../../TDD/quiz/task10/out/test/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../../../TDD/quiz/task10/src/test" />
    <content url="file://$MODULE_DIR$/../../../../../TDD/quiz/task10/test" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module" module-name="SDA_TestAutomation_EN.TDD-quiz-task10.main" />
    <orderEntry type="module" module-name="SDA_TestAutomation_EN.util.main" />
    <orderEntry type="module" module-name="SDA_TestAutomation_EN.util.test" production-on-test="" />
    <orderEntry type="library" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
  </component>
  <component name="TestModuleProperties" production-module="SDA_TestAutomation_EN.TDD-quiz-task10.main" />
</module>